I'm new to SLES and have a fresh VM created in SuSE Studio. I've added the Tumbleweed oss and non-oss repositories in zypper, as well as the same for my 13.1 distribution. These are the only changes I've made to the new VM.

When I do `zypper in gcc` I get the following error:

Code:
# zypper in gcc
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: solvable libtsan0-5.1.1+r225724-1.2.x86_64 conflicts with libtsan0 provided by itself
  Solution 1: do not install gcc-5-1.24.x86_64
  Solution 2: do not install gcc-5-1.24.x86_64
...
Choosing either of the solutions results in gcc not being installed.

Any ideas?

Thanks very much.